Twisted server in default LMDE install? Needed?

Questions about Grub, the liveCD and the installer
Forum rules
Before you post please read how to get help

Twisted server in default LMDE install? Needed?

Postby graeme on Wed Aug 24, 2011 10:26 pm

It appears that the LMDE install includes python-twisted.

It seems to be an odd thing to have in a desktop distro (in any distro really by default), and nothing seems to depend on it (except twisted related packages).

Can it be removed? I have been wondering about slimming down my install, and this seems to be low hanging fruit.
graeme
Level 3
Level 3
 
Posts: 108
Joined: Sat Feb 14, 2009 3:38 am
Location: Far away from proper beer.

Linux Mint is funded by ads and donations.
 

Return to Installation & Boot

Who is online

Users browsing this forum: No registered users and 2 guests